{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:16:01",
    "OPTION_HIDDEN": "Skryté",
    "OPTION_VISIBLE": "Viditelné",
    "OPTION_DASHBOARD": "Pouze na hlavním panelu",
    "APPARENT_FEELSLIKE": "Zdánlivá/pocitová teplota",
    "APPARENT_FEELSLIKE_LABEL": "Použít zdánlivou teplotu",
    "APPARENT_FEELSLIKE_HELP1": "Povolením této možnosti se na výchozí webové stránce zobrazí zdánlivá teplota.",
    "APPARENT_FEELSLIKE_HELP2": "Vypnutím této možnosti se na výchozí webové stránce zobrazí pocitová teplota.",
    "SOLAR": "Solární data",
    "SOLAR_LABEL": "Zobrazit solární data",
    "SOLAR_HELP1": "Povolením této možnosti se zobrazí solární data na výchozí webové stránce.",
    "UV_I": "UV index",
    "UV_I_LABEL": "Zobrazit UV index",
    "UV_I_HELP1": "Povolením této možnosti se zobrazí data UV indexu na výchozí webové stránce.",
    "ROSE_POINTS_LABEL": "Počet bodů větrné růžice",
    "ROSE_POINTS_OPT1": "8 bodů",
    "ROSE_POINTS_OPT2": "16 bodů",
    "ROSE_POINTS_HELP1": "Počet bodů světových stran, které se mají zobrazit na větrné růžici.",
    "ROSE_POINTS_HELP2": "Nastavte na 8 pro stanice Fine Offset.",
    "SNOWFALL": "Sněžení",
    "SNOWFALL_LABEL": "Zobrazit data o sněžení",
    "SNOWFALL_HELP1": "Povolením této možnosti se na výchozím webu zobrazí data o sněžení z meteorologického deníku.",
    "CHART_HOURS": "Hodinové grafy",
    "CHART_HOURS_HELP1": "Počet hodin zobrazený v grafech minutu po minutě.",
    "CHART_DAYS": "Denní grafy",
    "CHART_HOURS_HELP1": "Počet dní zobrazených v denních grafech.",
    "COLOUR_HELP1": "Vyberte barvy datových řad na hlavním panelu a grafech webových stránek.",
    "COLOUR_HELP2": "Můžete také zadat libovolný ze 140 standardních názvů barev HTML a budou převedeny na hexadecimální hodnoty.",
    "COLOUR_HELP3": "Podívejte se na barvy zde: https://www.w3schools.com/colors/colors_names.asp",
    "TEMP_OUT": "Venkovní teplota",
    "TEMP_IN": "Vnitřní teplota",
    "HEAT_INDEX": "Index horka",
    "DEW_POINT": "Rosný bod",
    "WIND_CHILL": "Chlad větru",
    "APPARENT_TEMP": "Zdánlivá teplota",
    "FEELS_LIKE": "Pocitová teplota",
    "HUMIDEX": "Humidex",
    "HUM_OUT": "Venkovní vlhkost",
    "HUM_IN": "Vnitřní vlhkost",
    "PRESSURE": "Tlak vzduchu",
    "WIND_GUST": "Náraz větru",
    "WIND_AVG": "Průměr. rychlost větru",
    "WIND_RUN": "Proběh větru",
    "WIND_BEARING": "Směr větru",
    "WIND_AVG_BEARING": "Prům. azimut větru",
    "RAINFALL": "Srážky",
    "RAINFALL_RATE": "Intenzita srážek",
    "UV_INDEX": "UV index",
    "SOLAR_RAD": "Sluneční záření",
    "SOLAR_THEORETICAL": "Teoret. maximum záření",
    "SUNSHINE_HOURS": "Doba slunečního svitu",
    "TEMP_MAX": "Maximální teplota",
    "TEMP_AVG": "Průměrná teplota",
    "TEMP_MIN": "Minimální teplota",
    "HEAT_INDEX_MAX": "Maximální index horka",
    "DEW_POINT_MAX": "Maximální rosný bod",
    "DEW_POINT_MIN": "Minimální rosný bod",
    "FEELSLIKE_MAX": "Maximální pocitová teplota",
    "FEELSLIKE_MIN": "Minimální pocitová teplota",
    "APPARENT_MAX": "Maximální zdánlivá teplota",
    "APPARENT_MIN": "Minimální zdánlivá teplota",
    "HUMIDEX_MAX": "Maximální humidex",
    "PRESS_HIGH": "Maximální tlak vzduchu",
    "PRESS_LOW": "Minimální tlak vzduchu",
    "HUM_MAX": "Maximální vlhkost",
    "HUM_MIN": "Minimální vlhkost",
    "CO2_AVG": "CO&#8322; průměr",
    "PM25_AVG": "PM2.5 průměr",
    "PM10_AVG": "PM10 průměr",
    "TEMPERATURE": "Teplota",
    "HUMIDITY": "Vlhkost",
    "SNOW_DEPTH": "Sněhová pokrývka",
    "SNOW_DEPTH_DAILY": "Denní sněhová pokrývka",
    "SNOW_24H": "Sněžení za 24 hod.",
    "SNOW_24h_DAILY": "Denní sněžení za 24 hod.",
    "VISIBILITY_HELP": "Zobrazí nebo skryje datové řady na řídicím panelu a v grafech i na datových stránkách webu.",
    "DAILY_TEMP_MAX": "Denní maximální teplota",
    "DAILY_TEMP_AVG": "Denní průměrná teplota",
    "DAILY_TEMP_MIN": "Denní minimální teplota",
    "GDD": "Vegetační období - řada ",
    "TEMP_SUM": "Souhrn teplot - řada",
    "CHILL_HRS": "Období chladu"
}